# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libmm-glib
pkgbase = modemmanager
pkgver = 1.20.4-1
pkgdesc = ModemManager library
url = https://www.freedesktop.org/wiki/Software/ModemManager/
builddate = 1672858646
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 14230591
arch = armv7h
license = GPL2
license = LGPL2.1
provides = libmm-glib.so=0-32
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libgio-2.0.so=0-32
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = vala
makedepend = meson
makedepend = git
makedepend = bash-completion
checkdepend = python-gobject
checkdepend = python-dbus
